@charset "UTF-8";
/* -----------------------------------------------
個別記事スタイル
----------------------------------------------- */

/* 動画
----------------------------------------------- */
.article-video-area {
	margin-bottom: 10px;
}
.newsBody .offer-link {
	font-size: 13px !important;
	text-align: right;
	line-height: 1.2;
	margin-bottom: 2em;
}
.newsBody .offer-link a{
	font-size: 13px;
}
.article-video-item {
	position: relative;
	width: 100%;
	margin-bottom: 10px;
	overflow: hidden;
}
.article-video-item:last-child {
	margin-bottom: 0;
}
.article-video-item:after {
	content: "";
	display: block;
	padding-top: 56.25%;
}
.article-video-itemInner {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.article-video-itemInner > iframe,
.article-video-itemInner > object {
	width: 100% !important;
	height: 100% !important;
}

/* コラム iframe動画
----------------------------------------------- */
#columnMain iframe {
	width: 100%;
	max-width: 640px;
	height: 360px;
}

/* ページャー
----------------------------------------------- */
.article-pagenavi {
	margin: 10px 0;
	padding: 10px 0;
	text-align: center;
	border-top: 1px dotted #0075c2;
	border-bottom: 1px dotted #0075c2;
}
.article-pagenavi > a,
.article-pagenavi > span {
	display: inline-block;
	height: 30px;
	line-height: 30px;
}
.article-prevpagelink,
.article-nextpagelink {
	margin: 0 20px;
}
.article-prevpagelink.is-disable,
.article-nextpagelink.is-disable {
	text-decoration: none;
	cursor: default;
	color: #999;
}
.article-prevpagelink:before {
	display:inline-block;
	overflow:hidden;
	vertical-align:bottom;
	position:relative;
	left:-2px;
	font-family:"nsiconfont";
	font-weight:400;
	font-style:normal;
	font-variant:normal;
	text-decoration:inherit;
	text-transform:none;
	word-wrap:normal;
	white-space:nowrap;
	direction:ltr;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	content:"\e62d";
	font-size:18px;
}
.article-nextpagelink:after {
	display:inline-block;
	overflow:hidden;
	vertical-align:bottom;
	position:relative;
	right:-2px;
	font-family:"nsiconfont";
	font-weight:400;
	font-style:normal;
	font-variant:normal;
	text-decoration:inherit;
	text-transform:none;
	word-wrap:normal;
	white-space:nowrap;
	direction:ltr;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	content:"\e62e";
	font-size:18px;
}
.article-pager {
	width: 30px;
	margin: 0;
}
.article-pager.current {
	color: #fff;
	background-color: #0075c2;
}
.article-pager--link {
	transition: color .2s ease-out,background-color .2s ease-out;
}
.article-pager--link:hover {
	text-decoration: none;
	color: #fff;
	background-color: #4ea5c5;
}